body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote {margin:0; padding:0;}

html, body {
	text-align:center;
	color:#333;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	background: #F5F5F5 repeat-x left top;
}

/* PARAGRAPH STYLES */

H1, H2, H3, H4, H5 {font-size:100%;	font-weight:normal;}
H1 {}
H2 {}
H3 {}
H4 {}
 

 li {
	margin-bottom: 5px;
}
A { color:#; text-decoration:none;}
/*A:visited{ text-decoration:none; color:#;}*/
A:hover {color:#; text-decoration:none;}
/*A:active { text-decoration:none; color:#;}*/
A:focus {outline:none;}

:focus {outline: 0;}
fieldset, img {border:0;}
q:before, q:after {	content:'';}

input, textarea, select {font-family:inherit; font-size:inherit; font-weight:inherit;}

.clr {clear: both;}
.lF {float:left;}
.rF {float:right;}

/* LAYOUT STYLES */


#factbuttoninner {
width: 400px;
	
}

.factbuttoninner {
	width: 300px;
	display:block;	
	
}


.factbutton{
	display:block;}
	
	

#wrapper {
	width:770px;
	margin:0 auto;
	text-align:left;
	background: #fff;
	position:relative;
}

/* header*/
#header {
	background: url(headerbg.jpg) no-repeat left top;
	width: 770px;
	height: 187px;
}
	.logo { float:left; width:475px;}
	.logo a{ display:block; text-indent:-9999px; width:475px; height:177px;}
	
.topnav {
	background: url(top_img1.jpg) no-repeat right top;
	padding-left: 9px;
}	
		
		
			.inputbx {background-color:#eeeeee; width:150px; margin:0 3px 0 0;}

/* navigation */
			/* navigation links
			-------------------------------------------------------- */
			ul#nav {
				width:552px; height:48px;
				background:url(nav.gif) no-repeat;
				position: relative;
				padding:0; margin:0;
				}
			
				ul#nav li {float: left; list-style: none; padding:0; margin:0; list-style-type:none;}
				
				ul#nav li a {
					position: absolute;	text-indent: -9999px; text-decoration: none; border: none !important; top:0; height:48px;}
			
					ul#nav li#nav-1 a { 
						left: 0px; width: 106px; 
						background: url("nav.gif") 0px 0 no-repeat;
						}
					ul#nav li#nav-2 a { 
						left: 106px; width: 110px; 
						background: url("nav.gif") -106px 0 no-repeat;
						}
					ul#nav li#nav-3 a { 
						left: 216px; width: 110px; 
						background: url("nav.gif") -216px 0 no-repeat;
						}
					ul#nav li#nav-4 a { 
						left: 326px; width: 110px; 
						background: url("nav.gif") -326px 0 no-repeat;
						}
					ul#nav li#nav-5 a { 
						left: 436px; width: 116px; 
						background: url("nav.gif") -436px 0 no-repeat;
						}
								
			
			ul#nav li#nav-1 a:hover  	{ background-position: -0px -48px; }
			ul#nav li#nav-2 a:hover  	{ background-position: -106px -48px; }
			ul#nav li#nav-3 a:hover  	{ background-position: -216px -48px; }
			ul#nav li#nav-4 a:hover  	{ background-position: -326px -48px; }
			ul#nav li#nav-5 a:hover  	{ background-position: -436px -48px; }
		
			
			/* navigation close */


		
			
/*middle*/
.banner {
	width: 750px;
	padding-right: 10px;
	padding-left: 10px;
}

#ContentArea {
	margin: 0px auto;
	width: 750px;
	padding-top: 10px;
	padding-bottom: 40px;
}

	/* left */
	.graybxhead {
	background: url(graybx_top.gif) no-repeat left top;
	font: 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-left: 30px;
	height: 26px;
	padding-top: 2px;
}
	.graybxbg {
	background: #FFFFFF url(graybx_bg.gif) repeat-x left top;
	border-right: 1px solid #989694;
	border-bottom: 1px solid #989694;
	border-left: 1px solid #989694;
	width: 235px;
	padding: 10px;
}
	.graybxbg .offertxt {
	text-align: center;
	line-height: 22px;

}
		.graybxbg h1 {
	font-size:16px;
	color: #5A3D1C;
	font-weight: bold;
}
		.graybxbg h2 {
	font-size:18px;
	color: #B10000;
	font-weight: normal;
}
.welcomesec {
	padding: 10px;
	text-align: justify;
	height: auto;
	min-height: 300px;
	height: auto!important;
	background-repeat: no-repeat;
	background-position: left top;
}
.enquiriessec {
	background: url(welcomebg.gif) no-repeat left top;
	padding: 10px;
	text-align: none;
	height:auto;
	min-height:300px;
	height:auto!important;
}
.priceesec {
	padding: 10px;
	text-align: center;
	height: auto;
	min-height: 300px;
	height: auto!important;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
}
.welcomesec h1{
	margin-bottom: 10px;
	background: url(welcome.gif) no-repeat left top;
	height: 20px;
	width: 303px;
}
.welcomesec h2 {
	font: 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(arrow1.gif) no-repeat left 7px;
	padding-left: 20px;
	margin-bottom: 10px;
	padding-bottom: 2px;
	border-bottom: 1px dashed #999999;
}
.welcomesec h3 {
	margin-bottom: 10px;
	color:#723210;
	padding-left:25px;
	font: italic bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(subheaderbul.gif) no-repeat left 7px;
}

.welcomesec h4 {
	margin-bottom: 10px;
	color:#723210;
	padding-left:25px;
	font: italic bold 30px "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}
.welcomesec h5 {
	margin-bottom: 10px;
	color:#723210;
	padding-left:25px;
	font: italic bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}
.welcomesec .txt15  {

	font: italic bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}
.priceesec h1{
	margin-bottom: 10px;
	background: url(welcome.gif) no-repeat left top;
	height: 20px;
	width: 303px;
}
.priceesec h2 {
	font: 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(arrow1.gif) no-repeat left 7px;
	padding-left: 20px;
	margin-bottom: 10px;
	padding-bottom: 2px;
	border-bottom: 1px dashed #999999;
}
.priceesec h3 {
	margin-bottom: 10px;
	color:#723210;
	padding-left:25px;
	font: italic bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(subheaderbul.gif) no-repeat left 7px;
}

.priceesec h4 {
	margin-bottom: 10px;
	color:#723210;
	padding-left:25px;
	font: italic bold 30px "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}

.priceesec h5 {margin-bottom: 10px;
	color:#723210;
	
	font: italic bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif;}
.priceesec .txt15  {

	font: italic bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}
.botdotline {
	border-bottom: 1px dashed #666666;
	margin-bottom: 15px;
	padding-top: 15px;
}
.botdotline2 {
	border-bottom: 1px solid #666666;
}
.botdashedline {
	border-bottom: 1px solid #666666;
	height: 1px;
}
.imgborder1 {
	padding: 2px;
	border: 2px solid #ccc;
}
.imgborder1rgt {
	padding: 2px;
	border: 2px solid #ccc;
	margin-bottom:10px;
	margin-right:10px;
}

.contsec {
	background: url(contbxbg.png) no-repeat left 30px;
	width:157px;
	margin:0px auto;
	height: 170px;
	padding-left: 120px;
	color: #FFFFFF;
	font: bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	padding-right: 10px;	
}	
.contsec  h3 {
	font: 24px Georgia, "Times New Roman", Times, serif;
	color: #313131;
	margin-bottom: 20px;
}	
.bx_head1 {
	color: #723210;
	background: url(bx_head1.gif) no-repeat left top;
	font: bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	height: 30px;
	padding-top: 6px;
}
.bx_head2 {
	color: #723210;
	background: url(bx_head2.gif) no-repeat left top;
	font: bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	height: 30px;
	padding-top: 6px;
}
.bx_inbg {
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #FDFBF8;
	border-right: 1px solid #D9C8B2;
	border-left: 1px solid #D9C8B2;
	width: 203px;
	padding: 10px;
	text-align: center;
}	

.giftbx { background:#FFEBD1; border: dashed 1px #D0C0AB; padding:10px; text-align:center;}
.giftbx h5 { font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; color:#4F3C2B; font-weight:bold; margin-bottom:10px;}
.bx_inbg .red {
	color: #C83817;
	border: 1px dashed #CCCCCC;
	
}	

.spaceimg {
	background: url(spacerimg.gif) no-repeat center top;
	height: 28px;
	margin: 10px 0px;
	padding: 0px;
}
		
/* footer */
.bot {
	background: #B8B2A8 url(botbg.gif) repeat-x left top;
padding-top: 20px;
padding-bottom: 10px;
color: #373737;
line-height: 20px;
font-size: 11px;
width: 100%;
height: 160px;
bottom: 0;
left: 0;
}

.bot A {color:#373737;}	
.bot A:hover {color:#fff;}	

.txtfld {
	background: #FFF3E2;
	width: 96%;
	border: 1px solid #ADADAD;
	height: 20px;
}
.txtfld1 {
	background: #FFF3E2;
	width: 96%;
	border: 1px solid #ADADAD;
	height: 70px;
}
.formbt {
	background: #271A12;
	color: #FFFFFF;
	text-align: center;
	height: 28px;
	width: 83px;
	border-style: none;
	font-weight: bold;
}

.formbt:hover {
	background:#FCA874;
}
.pricesmenu {
	margin: 0px 0px 15px;
	padding: 0px;
}
.pricesmenu ul {
	margin: 0px;
	padding: 0px;
}
.pricesmenu ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.pricesmenu ul li A  {
	list-style: none;
	color:#723210;
	background: url(subheaderbul.gif) no-repeat left 5px;
	padding-left: 25px;
	font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	height: 20px;
	display: block;
}
.pricesmenu ul li A:hover {
	color: #333333;
}



.enquiriessec h1{
	margin-bottom: 10px;
	background: url(welcome.gif) no-repeat left top;
	height: 20px;
	width: 303px;
}
.enquiriessec h2 {
	font: 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(arrow1.gif) no-repeat left 7px;
	padding-left: 20px;
	margin-bottom: 10px;
	padding-bottom: 2px;
	border-bottom: 1px dashed #999999;
}
.enquiriessec h3 {
	margin-bottom: 10px;
	color:#723210;
	padding-left:25px;
	font: italic bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(subheaderbul.gif) no-repeat left 7px;
}

.enquiriessec h4 {
	margin-bottom: 10px;
	color:#723210;
	padding-left:25px;
	font: italic bold 30px "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}
.enquiriessec h5 {
	margin-bottom: 10px;
	color:#723210;
	padding-left:25px;
	font: italic bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}
.enquiriessec .txt15  {

	font: italic bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}


	
    	#recaptcha_error_box {
        	width:30%;
			border:medium groove #A00;
            background-color:#FF9;
			padding:1em;
			color:#900;
			font-weight:bold;
			font-size:80%;
        }
		
		.table_success {
			background-color:#009;
			border:thin dashed #999;
			padding:2em;
			font-size:90%;
			color:#FFF;
		}		
   </style>
